English, Please wait ..., en
Deutsch, Bitte warten ..., de
Español, Espere por favor ..., es
Français, Attendez S.V.P, fr
Italiano, Attendere prego ..., it
Português, Aguardar..., pt
Nederlands, Even wachten!, nl
Magyar, Kérjük várj, hu
Ελληνικά, Περιμένετε..., gr
Česky, Čekejte prosím, cz
